@font-face {
	font-display: swap;
	font-family: 'Gotham';
	src:url('../woff2/gothamssm-book_web.woff2') format('woff2'),
		url('../woff/gothamssm-book_web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-display: swap;
	font-family: 'Gotham';
	src:url('../woff2/gothamssm-medium_web.woff2') format('woff2'),
		url('../woff/gothamssm-medium_web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-display: swap;
	font-family: 'Gotham';
	src:url('../woff2/gothamssm-bold_web.woff2') format('woff2'),
		url('../woff/gothamssm-bold_web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
